/* CUSTOM CSS STYLES*/

/*-------------------------------------------------------------*/
/* This file will be loaded after the standard CSS files */
/* Add your colour and styles to oveeride the standard ones*/
/*-------------------------------------------------------------*/

/* LAYOUT */
.layout_footer {
  border-top: ;
}
header.header {
  border-bottom: ;
}
.sm-forma {
  /* Admin top bar*/
  border-top: 0;
  border-bottom: 2px solid #F91C18;
}

#change_language .fa {
  color: ;
} /*Selettore Lingue*/

/* TEXT */

a {
  color:;
}
h1 {
  color: #ce0000;
}
.inline_block_big .heading {
  color: #ce0000;
}

/* BUTTONS */

.forma-button {
  background-color: #ce0000;
  color: ;
}
.forma-button--orange-hover:hover {
  background-color: ;
  color: ;
}

.homepage .forma-button--black {
}

.homepage .forma-button--black:hover {
  background-color: ;
}

/* LOGIN & REGISTRATION */

.homepage__row--footer .homepage__links {
  border-top: ;
}
.homepage__row--form .form-control.has-error {
  border: ;
}
.homepage__row--login .logout,
.homepage__row--login .login_failed {
  color: ;
}

/* LMS NAVIGATION*/

/*Main Menu*/
header.header .row-fluid .navbar-collapse li a:hover {
  color: #ce0000;
}
header.header .row-fluid .navbar-collapse li a{
  color: #FA7508;
}
header.header .row-fluid .navbar-collapse li.active a{
  color: #FA7508;
}

/*Main Menu - Icons*/
header.header .row-fluid .navbar-collapse li a .glyphicon:hover:before {
  border-color: ;
}
header.header
  .row-fluid
  .navbar-collapse
  li
  .o-wrapper
  .c-button.open
  .username:hover:before,
header.header
  .row-fluid
  .navbar-collapse
  li
  .o-wrapper
  .c-button
  a
  .username:hover:before {
  border-color: ;
}
header.header
  .row-fluid
  .navbar-collapse
  li
  .o-wrapper
  .c-button.open
  .username:before,
header.header
  .row-fluid
  .navbar-collapse
  li
  .o-wrapper
  .c-button
  a
  .username:before {
  border-color: ;
}

/* Navbar */
.nav.nav-pills {
  background-color: #ce0000;
}
.nav.nav-pills li.selected a {
  background-color: #ce0000;
}
.nav.nav-pills li a:hover {
  background-color: #ce0000;
}
.sm-forma a.forma-admin-logo {
  background-color: #ce0000;
}

/* Tabs */
.nav.nav-tabs.hidden-xs li.active>a {
  /*Active*/
  background-color: #F91C18;
  color:;
}
.nav-tabs>li a {
  /*Inactive*/
  background-color: #eeeeee;
  color:;
}
.nav.nav-tabs li.active a {
    background-color:#F91C18;
}
.nav.nav-tabs li.active {
    background-color:#F91C18;
}
.nav.nav-tabs > li.active a {
  /*Inactive*/
  background-color: #F91C18;
  color:;
}

/*Search
.quick_search_form {
  color: #ffffff;
}*/
.forma-quick-search-form .input-group input {
  border: 2px solid #F91c18;
}
.forma-quick-search-form {
    background-color:#ce0000;
}

/* COURSE BOXES */
.course-box{
    border: 1px solid #e8e6e6;
}

.course-box:hover {
  border: 1px solid #F91c18;
}

/* CATALOG */
/* Aside Categories */
.aside .list-group-item.node-treeview1:hover {
  background-color: #F91C18;
}
.node-treeview1.node-selected {
  background-color: #F91C18;
}

.graph__nav{
    background-color: #f91c18;
}
